---
apiVersion: migration.k8s.io/v1alpha1
kind: StorageVersionMigration
metadata:
  creationTimestamp: "2025-10-27T11:31:16Z"
  generation: 1
  managedFields:
  - apiVersion: migration.k8s.io/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:resource:
          .: {}
          f:group: {}
          f:resource: {}
          f:version: {}
    manager: cluster-kube-apiserver-operator
    operation: Update
    time: "2025-10-27T11:31:16Z"
  - apiVersion: migration.k8s.io/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:conditions: {}
    manager: migrator
    operation: Update
    subresource: status
    time: "2025-10-27T11:31:17Z"
  name: flowcontrol-flowschema-storage-version-migration
  resourceVersion: "7451"
  uid: 7c5334f0-ec13-4299-a92b-31cade6977c0
spec:
  resource:
    group: flowcontrol.apiserver.k8s.io
    resource: flowschemas
    version: v1beta1
status:
  conditions:
  - lastUpdateTime: "2025-10-27T11:31:17Z"
    message: 'failed to list resources: the server could not find the requested resource'
    status: "True"
    type: Failed
